/* Copyright for about box */
NSHumanReadableCopyright = "\U00A9 2007-2009 James Hoover";

/* This is for the localized "short" name in the app menu bar */
CFBundleName = "Bean";

/* Localizations for the file type names IMPORTANT!!!!! THESE SHOULD MATCH THE IDENTICAL KEYS FOR FILE TYPE NAMES IN Localizable.strings OR ELSE THE FILE TYPE NAMES IN PREFERENCES AND IN THE SAVE DIALOGS WON'T MATCH */
"Rich Text with Graphics Document (.rtfd)" = "Rich Text con grafica (.rtfd)";
"Bean Document (.bean)" = "Documento di Bean (.bean)";
"Web Archive (.webarchive)" = "Archivio web (.webarchive)";
"Rich Text Format (.rtf)" = "Rich Text Format (.rtf)";
"Word 97 (.doc)" = "Word 97 (.doc)";
"Word 2003 XML (.xml)" = "Word 2003 XML (.xml)";
"Web Page (.html)" = "Pagina Web (.html)";
"Text Document (.txt)" = "Documento di testo (.txt)";
"Text (you provide extension)" = "Testo (estensione personalizzata)";
/* new for Bean 1.1.0 */
"Word 2007 (.docx)" = "Word 2007 (.docx)";
"OpenDocument (.odt)" = "OpenDocument (.odt)";

/* Help book localization */
CFBundleHelpBookName = "Aiuto di Bean";
CFBundleHelpBookFolder = "Bean Help it";
